[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libp11-kit: Shared libraries for p11-kit

Name:libp11-kit
Release:0.23.15-1mamba
Architecture:i586
Group:System/Libraries
Description:p11-kit provides a way to load and enumerate PKCS#11 modules. Provides a standard configuration setup for installing PKCS#11 modules in such a way that they're discoverable.
This package contains shared libraries for p11-kit.
Size:3.53 MB
Download:libp11-kit-0.23.15-1mamba.i586.rpm
Source RPM:p11-kit
Provides:libp11-kit.so.0 p11-kit-client.so p11-kit-trust.so libp11-kit[=0.23.15-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) /bin/sh(bash|dash) ld-linux.so.2 ld-linux.so.2(GLIBC_2.3) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.2) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.26) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.2) libc.so.6(GLIBC_2.6) libdl.so.2 libdl.so.2(GLIBC_2.0) libdl.so.2(GLIBC_2.1) libffi.so.6 libp11-kit.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libsystemd.so.0 libsystemd.so.0(LIBSYSTEMD_209) libtasn1.so.6 libtasn1.so.6(LIBTASN1_0_3)
RPM requirements:/bin/sh(bash|dash) glibc libffi glibc libsystemd libtasn1
Required by:abiword(i586) anjuta(i586) audit-plugins(i586) claws-mail(i586) evolution(i586) farstream(i586) gnome-keyring(i586) gnome-online-accounts(i586) gnutls(i586) gnutls28(i586) gsasl(i586) gutenprint(i586) gwenhywfar(i586) gwenhywfar-devel(i586) lftp(i586) libcurl-gnutls(i586) libecore(i586) libecore-devel(i586) libeet(i586) libevas(i586) libevolution-data-server(i586) libfreetds(i586) libgcr(i586) libgnutls(i586) libgnutls2(i586) libgnutls2-guile(i586) libgnutls2-tools(i586) libgnutls28(i586) libgtk2(i586) libguestfs(i586) libguestfs-tools(i586) libmailutils(i586) libnice(i586) libnm-gtk(i586) libopenconnect(i586) libp11-kit-devel(i586) libprelude(i586) libpurple(i586) libvirt(i586) libvirt-client(i586) libvirt-glib(i586) libvlc(i586) libvncserver0(i586) lua-guestfs(i586) mailutils(i586) midori(i586) network-manager-applet(i586) NetworkManager-openconnect(i586) NetworkManager-openvpn(i586) NetworkManager-pptp(i586) NetworkManager-vpnc(i586) openconnect(i586) p11-kit(i586) pinentry-gnome(i586) telepathy-gabble(i586) telepathy-salut(i586)
Build required by:
Filenames:/usr/lib/libp11-kit.so.0 /usr/lib/libp11-kit.so.0.3.0 /usr/lib/pkcs11 /usr/lib/pkcs11/p11-kit-client.so /usr/lib/pkcs11/p11-kit-trust.so /usr/libexec/p11-kit/p11-kit-remote /usr/libexec/p11-kit/p11-kit-server /usr/libexec/p11-kit/trust-extract-compat /usr/share/doc/libp11-kit-0.23.15 /usr/share/doc/libp11-kit-0.23.15/AUTHORS /usr/share/doc/libp11-kit-0.23.15/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.